package controller

import (
	"github.com/gin-gonic/gin"
)

var Bridge = new(bridgeCtl)

type bridgeCtl struct{}

func (c *bridgeCtl) EnvironmentList(ctx *gin.Context) {
}

func (c *bridgeCtl) SensorList(ctx *gin.Context) {
}

func (c *bridgeCtl) LiveData(ctx *gin.Context) {
}

func (c *bridgeCtl) Summary(ctx *gin.Context) {
}

func (c *bridgeCtl) HealthIndicators(ctx *gin.Context) {
}

func (c *bridgeCtl) SummaryList(ctx *gin.Context) {
}

func (c *bridgeCtl) CameraList(ctx *gin.Context) {
}
